@import url('reset.css');
@import url('common.css');
@import url('nd.css');

@import url("https://use.typekit.net/lls0fxm.css");

/* Fonts
------------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------*/

/* General
------------------------------------------------------------------------------*/
body {
	font-family: aktiv-grotesk, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 14px;

	color: #fff;
	background-color: #000;
	
	/*min-width: 960px;*/
	
	position: relative;
}

#main div.wrapper {
	max-width: 1020px;
	padding: 30px 20px;
}

#main div.wrapper.no_margin {
	max-width: 1020px;
	margin: 30px auto;
	padding: 0;
}

div.wrapper.video {
	margin-bottom: 20px;
}

div.wrapper.video:last-child {
	border-bottom: none;
	margin-bottom: 0;
}


#main div.wrapper.white {
	background-color: #fff;
	margin: 0 auto 0px auto;
	padding-bottom: 30px;
}

#main div.wrapper.grey {
	background-color: #ebebeb;
	margin: 0 auto 0px auto;
	padding-bottom: 30px;
}

#main div.wrapper.grey *,
#main div.wrapper.white * {
	color: #000;
}

#main div.wrapper.white div#intro,
#main div.wrapper.grey div#intro {
	margin-bottom: -20px;
}

#main div.wrapper.grey div.bb_left p,
#main div.wrapper.white div.bb_left p {
	font-weight: 400;
	font-size: 14px;
}

#main div.wrapper.grey div.bb_right p,
#main div.wrapper.white div.bb_right p {
	width: 90%;
}



/* General Content
------------------------------------------------------------------------------*/

.general_content {
	font-size: 10px;
}
div.smallprint .general_content {
	font-size: 9px;
}

.general_content ul { list-style: disc; }
.general_content ol { list-style: decimal; }

.general_content iframe {
	width: 100% !important;
	margin-bottom: 30px;
}

.general_content div.standard_format img {
	width: 100% !important;
	height: auto !important;
}

strong { font-weight: 700; }
em { font-style: italic; }

.general_content ul,
.general_content ol {
	margin: 0 0 0 1.5em;
}

.general_content ul {
	list-style: none;
}

.general_content ul li::before {
	content: url("data:image/svg+xml,%3Csvg viewBox='0 0 10 10' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='5' cy='5' r='5' fill='%23eb3024' /%3E%3C/svg%3E%0A");
	margin-top: -0.1em;
	text-indent: -15px;
	width: 0.4em;
	position: absolute;
}


.general_content li,
.general_content p {
	font-size: 1.6em;
	font-weight: 300;
	line-height: 1.6em;
	margin: 0 0 1.6em 0;
}

.general_content li {
	margin: 0 0 1.2em 0;
}

.general_content table td,
.general_content table th {
	font-size: 1.6em;
}


.general_content table th,
.general_content table td {
	border: 1px solid #666;
	padding: 0.4em 0.6em;
}

.general_content table th {
	color: #fff;
	font-weight: bold;
	background-color: #3a3657;
}

.general_content.large p {
	text-align: center;
	font-size: 3.0em;
	line-height: 1.6em;
}

.general_content img.standard {
	width: 100%;
	margin: 0 0 3.2em 0;
}

.general_content strong,
.general_content p.intro {
	font-weight: 700;
}

.general_content h1 { font-size: 1.2em; }
.general_content h2 { font-size: 1.6em; }
.general_content h3 { font-size: 1.8em; }
.general_content h4 { font-size: 1.6em; }
.general_content h5 { font-size: 1.6em; }



.general_content h1,
.general_content h2,
.general_content h3,
.general_content h4,
.general_content h5 {
	color: #fff;
	line-height: 1.4em;
	margin: 0 0 0.8em 0;
}



.general_content h2.large {
	font-size: 2.8em;
	font-weight: 700;
	text-align: center;
	padding: 30px 20px;
	margin-top: 20px;
	box-sizing: border-box;
}

.general_content div.hl_block {
	background-color: #999;
	padding: 15px;
	margin: 0 0 1.4em 0;
	border-radius: 8px;
}

* p:last-child {
	margin: 0 0 0 0;
}


.general_content blockquote {
	color: #fff;
	background-color: inherit;
	line-height: 1.5em;
	font-style: italic;
	font-size: 120%;
	margin: 0 30px 1.4em 30px; 
	text-indent: 1em;
	padding: 0.5em 0 0 0;	
	position: relative;
	
}

.general_content blockquote p:before,
.general_content blockquote p:after {
	color: #fff;
	font-size: 200%;
	display: inline;
	line-height: 0;
	position: relative;
}

.general_content blockquote p:before {
	content: '❝';
	top: 0.2em; left: -0.5em;
}

.general_content blockquote p:after {
	content: '❞';
	top: 0.4em; left: 0.2em;
}

.general_content blockquote.long p:before,
.general_content blockquote.long p:after {
	content: none;
}

.general_content blockquote.long {
	background-image: none;
	border-left: 4px solid #ccc;
	padding: 0 1.4em 0 1em;
	margin: 0 0 1.4em 1em;
	text-indent: 0;
}

.general_content p.blockquote_credit {
	text-align: right;
	margin-top: -1em;
	padding-right: 2.3em;
	color: #333;
}

.general_content p.blockquote_credit.stand_alone {
	margin-top: 1.5em;
}


.general_content a {
	color: #fff;
	text-decoration: none;
}

a:hover {
	color: #eb3024;
}
/*----------------------------------------------------------------------------*/


body {
	-webkit-text-size-adjust: 100%;
}
	

#header_line {
	height: 30px;
	background-color: #666;
}

#header_line p {
	color: #fff;
	font-size: 14px;
	line-height: 30px;
}

#header_content {

	background-color: #ccc;
}


#header {
	position: relative;
	background-color: #000;
	padding: 20px 0;
}

@media only screen and ( max-width:1000px) {
	#header {
		position: sticky;
		left: 0; right: 0;
		top: 0;
		z-index: 100;
	}
}


#header_line {
	/*margin-top: 80px;*/
}


div.wrapper {
	max-width: 920px;
	padding: 0 20px;
	margin: 0 auto;	
}

#main_menu {
	background-color: #000;
	font-size: 13px;
	padding: 20px 0;
	text-align: right;
}

#main_menu > li.hidden {
	display: none;
}

#main_menu > li > a {

	font-weight: 700;
	
	position: relative;
	z-index: 3;
	
	display: block;
	text-decoration: none;
	color: #fff;
	padding: 12px 12px;
	
	-webkit-transition: all 0.4s; /* Safari */
	transition: all 0.4s;
	
}

#main_menu > li > a > svg {

	display: none;
	
	margin-left: 5px;
	
	-ms-transform: rotate(0deg); /* IE 9 */
  -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
  transform: rotate(0deg);
	
	-ms-transform-origin: center middle;
	-webkit-transform-origin: center middle;
	transform-origin: center middle;
	
	position: absolute;
	top: 22px !important; right: 12px;

	-webkit-transition: all 0.4s; /* Safari */
	transition: all 0.4s;
	
}

#main_menu > li > a.active > svg {
	
	margin-top: 0em;
	
	-ms-transform: rotate(-180deg); /* IE 9 */
  -webkit-transform: rotate(-180deg); /* Chrome, Safari, Opera */
  transform: rotate(-180deg);
	
}

#main_menu > li > a > svg polygon {
	fill: #fff !important;
}

#main_menu > li > a.active > svg polygon {
	fill: #fff !important;
}

#main_menu > li > a.active {
	color: #eb3024; !important;
}

#main_menu > li > a:hover {
	color: #eb3024;
}

ul#main_menu > li {
	position: relative;
	display: inline-block;
	float: none;
	padding-left: 0px;
}

#main_menu > li.sub_menu > a {

}

#main_menu > li.sub_menu ul {
	display: none !important;
}

ul#main_menu > li > ul {
	
	font-size: 18px;
	font-weight: 600;
	
	display: none;
	text-align: left;
	position: absolute;
	background-color: #3a3657;
	width: 175px;
	
	margin-top: 0;
	
	z-index: 10	;
}

ul#main_menu > li > ul.open {
	display: block;

}

ul#main_menu > li > ul > li > a {
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 20px 40px !important;
}

ul#main_menu > li > ul > li > a span {
	font-size: 12px;
	display: block;
	padding-top: 3px;
	line-height: 1.4em;
	color: #999;
}

ul#main_menu > li > ul > li > a:hover {
	color: #eb3024;
}

ul#main_menu > li > ul > li {
	
}

#main {
	min-height: 1200px;
}

#footer {
	background-color: #000;
	text-align: center;
	z-index: 10;
	position: relative;
}

#footer #contact_links ul {
	position: static;
	margin: 0;
}

#footer #contact_links ul li {
	padding: 10px 0 10px 0;
}

#footer > div.intro {
	background-color: #333333;
	padding: 0 20px 30px 20px;
	margin-top: -5px;
}

#footer > div.intro p {
	font-size: 13px;
	line-height: 1.6em;
	margin: 0 auto 0.8em auto;
	max-width: 760px;
	color: #fff;
}

#footer > div.social {
	background-color: #333333;
}

#footer > div.outro {
	background-color: #000;
	padding: 10px 40px;
}

#footer > div.outro p {
	line-height: 1.6em;
	font-size: 12px;
	margin: 0 auto;
	max-width: 1000px;
	
}

#footer > div.outro p span,
#footer > div.outro p a {
	margin: 0 10px;
	color: #fff;
	text-decoration: none;
	white-space: nowrap;
	display: inline-block;
}

#footer > div.outro p a:hover {
	color: #eb3124;
}

@media only screen and ( max-width:1000px) {
	#footer > div.outro p a {

		
	}

	#main_menu > li > a > svg {
		display: block;
	}
}

	
@media only screen and (max-width: 720px) {

	#footer > div.outro p span,
	#footer > div.outro p a {
		margin: 0 10px;
	}

}


#logo_main {
	top: 36px;
	position: absolute;	
}

#menu_switch {
	display: none;
	position: absolute;
	right: 0;
	font-size: 36px;
	text-decoration: none;
	color: #999;

	padding: 0 16px;

	width: 23px;
	height: 45px;

}

#menu_switch span {
	position: absolute;
	display: block;
}

#menu_switch span {
	
	width: 25px; height: 2px;
	background-color: #fff;
	
	top: 12px;
}

#menu_switch.active span {
	background-color: #fff !important;
}

#menu_switch span.menu_line_1,
#menu_switch span.menu_line_2,
#menu_switch span.menu_line_3 {
	left: 14px;
	-webkit-transition: all 0.4s; /* Safari */
	transition: all 0.3s;
	
	
}

#menu_switch span.menu_line_1 {
	top: 12px;	
}

#menu_switch span.menu_line_2 {
	opacity: 1;
	top: 20px;
}

#menu_switch span.menu_line_3 {
	top: 28px;
}

#menu_switch.active span.menu_line_1,
#menu_switch.active span.menu_line_2 {
	left: 14px;
	top: 20px;
	-ms-transform: rotate(135deg); /* IE 9 */
	-webkit-transform: rotate(135deg); /* Chrome, Safari, Opera */
	transform: rotate(135deg);
	
	-ms-transform-origin: center middle;
	-webkit-transform-origin: center middle;
	transform-origin: center middle;
}

#menu_switch.active span.menu_line_2 {
	opacity: 0;
}

#menu_switch.active span.menu_line_3 {
	left: 14	px;
	-ms-transform: rotate(-135deg); /* IE 9 */
	-webkit-transform: rotate(-135deg); /* Chrome, Safari, Opera */
	transform: rotate(-135deg);
	
	-ms-transform-origin: center middle;
	-webkit-transform-origin: center middle;
	transform-origin: center middle;
	
	top: 20px;
}

#menu_switch.active {
	background-color: #000;
	color: #fff;
}

#menu_switch.active {

}

*.box_set {
	display: block;
	line-height: 0;
	width: 100%;
	background-color: #3a3657;
	overflow: hidden;
	margin: 0 0 0 0;
	position: relative;
	clear: both;
}

*.box_set.black {
	background-color: #000;
}

*.box_set.home {
	cursor: pointer;
}

*.box_set:hover * {
	color: #fff;
}

*.box_set.last_in_set {
	margin: 0 0 20px 0;
}

*.box_set h2,
*.box_set p {
	font-size: 24px;
	margin: 0;
	line-height: 1.6;
}


@media only screen and (max-width: 720px) {
*.box_set h2,
*.box_set p {
	font-size: 18px;
}

*.box_set p {
	margin-right: 30px;
}

.box_set.max_2 > .img_wrap {
	padding-bottom: 100% !important;
}

}

*.box_set h2 {
	font-weight: 700;;
}

*.box_set p {
	font-weight: 300;
}

*.box_set > * {
	display: inline-block;
	margin: 0;

	background-image: url('../images/arrow.png');
	background-position: calc(100% - 15px) 15px;
	background-repeat: no-repeat;
	background-size: 20px;

	transition: all 0.2s;

	float: left;

	width: 100%;

}

*.box_set > .no_link {
	background-image: none !important;
	cursor: default;
}

*.box_set.home > * {
	position: absolute;
	top: 0;
	bottom: 0;
	float: none;
}

*.box_set > *:hover {
	background-image: url('../images/arrow_red.png');
	background-position: calc(100% - 10px) 10px;

	background-color: #000;
}

*.box_set > .no_link:hover {
	background-color: inherit;
}

*.box_set.alt > * {
	float: right;
}

*.box_set > * div.buttons {
	position: absolute;
	bottom: 2em;
	left: 2em;
	width: 40%;
}

*.box_set > *:hover div.buttons a.button {
	background-color: #3a3657;
	background-image: url('../images/arrow.png') !important;
}


a.button {
	min-width: 240px;
	font-size: 12px;
	font-weight: 400;
	color: #fff;
	background-color: #000;
	display: inline-block !important;
	margin-bottom: 1em;
	text-decoration: none;

	width: auto;

	box-sizing: border-box;
	

	line-height: 1.4em;
	padding: 0.8em 5em 0.8em 0.8em;

	background-image: url('../images/arrow.png');
	background-position: calc(100% - 0.8em) 0.8em;
	background-repeat: no-repeat;
	background-size: 1.6em;

	transition: 0.2s background-position;

}

.box_set.home a.button:hover {
	color: #fff;
	background-color: #eb3024 !important;
}

a.button {
	color: #fff;
	background-color: #3a3657;
	background-image: url('../images/arrow.png');
}

a.button:hover {
	background-color: #000;
	color: #eb3024;
	background-position: calc(100% - 0.4em) 0.4em;
	background-image: url('../images/arrow_red.png');
}

a.button.download {
	background-size: 2.2em;
	background-position: calc(100% - 0.4em) 0.4em;
	background-image: url('../images/download_red.png');
}

a.button.download:hover {
	background-image: url('../images/download_white.png') !important;
}

a.button.white_with_red.download:hover {
	background-image: url('../images/download_white.png') !important;
}

a.button.phone {
	background-size: 2.2em;
	background-image: none;
	color: #fff;
	background-color: #3a3657;
}

@media only screen and (max-width: 960px) {
	a.button {
		width: 100%;
	}
}

*.box_set > * div.buttons a.button:last-child {
	margin-bottom: 0;
}

*.box_set *.details {
	display: block;
	padding: 15% 2em 2em 2em;
}

*.box_set.max_2 > * {
	width: 50%;
	box-sizing: border-box;
	overflow: hidden;
}

*.box_set.max_2 > *.img_wrap {
	width: 50%;
	padding-bottom: 50%;
	height: 0;
	position: relative;
	background-color: #fff;
}

*.box_set.max_2 > * > img {
	top: 0;
	position: absolute;
	
	animation-name: anim_home_images;
  animation-duration: 2s;
  animation-fill-mode: forwards;
}

*.box_set.max_2 > *.img_wrap.scroll {
	background-image: none;
	background-color: #000;
}

*.box_set.max_2 > *.img_wrap.scroll img {
	animation-iteration-count: infinite;
	animation-name: img_scroller;
  animation-duration: 15s;
  animation-fill-mode: forwards;
  width: 100%;
}

@keyframes anim_home_images {
  from { margin: -50px; width: calc(100% + 100px); }
  to { margin: 0; width: 100%; }
}

@keyframes img_scroller {
	0% { transform: translateY(0); opacity: 0; }
	10% { transform: translateY(0); opacity: 1; }
	80% { transform: translateY(calc(-100% + 500px)); opacity: 1; }

	95% { opacity: 1; transform: translateY(calc(-100% + 500px));  }
	100% { opacity: 0; transform: translateY(calc(-100% + 500px)); }
}

@media only screen and (max-width: 720px) {

	*.box_set.max_2 > *.img_wrap.scroll {
		overflow: hidden;
		height: auto;
		padding-bottom: 0 !important;
	}

	*.box_set.max_2 > *.img_wrap.scroll img {
		animation-name: none;
	  width: 100%;
	}

}

*.box_set.max_3 > * {
	width: 33.3333%;
}

*.box_set.max_4 > * {
	width: 25%;
	margin: 0;
	float: left;
	text-decoration: none;
	color: #fff;
}

*.box_set.img_block div.img_wrap {
	width: 100%;
	height: 0;
	padding-bottom: 50%;
	position: relative;
	overflow: hidden;
}

*.box_set.img_block div.img_wrap {
	position: relative;
	background-color: #fff;
}

*.box_set.vignette div.img_wrap:after {
  content: '';
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
  box-shadow: inset 10px 10px 60px rgba(127,127,127,0.4);
}

/* *.box_set.vignette div.img_wrap:hover:after { box-shadow: none; } */



*.box_set.img_block div.img_wrap img {
	
	width: 100%;
	
	position: absolute;
	
	box-sizing: border-box;
	object-fit: cover;

}

*.box_set.img_block div.img_wrap.aspect_2_1 img {
	top: 0;
	
}


*.box_set.img_block > * *.details {
	padding: 15px;
	
	min-height: 100px;
	background-size: 15px;
	
	transition: all 0.2s;

	background-color: #000;

	overflow: hidden;

	box-sizing: border-box;
	height: 130px;
  overflow: hidden;

}

*.box_set.img_block > a .details {
	background-color: #3a3657;
	background-image: url('../images/arrow.png');
	background-position: calc(100% - 15px) 15px;
	background-repeat: no-repeat;
}

*.box_set.img_block > * *.details {

}

*.box_set.img_block > a:hover *.details {
	background-image: url('../images/arrow_red.png');
}

*.box_set.img_block > a:hover *.details {
	background-color: #000;
	background-position: calc(100% - 10px) 10px;
}

*.box_set.img_block > * h3,
*.box_set.img_block > * p {
	font-size: 14px;
	line-height: 1.6em;
	margin: 0;
}

*.box_set.img_block > * p.date {
	margin-bottom: 1em;
	font-weight: 700;
}


*.box_set.img_block > * h3 {
	font-weight: 400;
}

*.box_set.img_block > * h3.bold {
	font-weight: 600;
}


@media only screen and (max-width: 720px) {
	*.box_set > * div.buttons {
		position: static;
		bottom: 0;
		left: 0;
		width: auto;
		padding-top: 0;
	}

	*.box_set > * > *.details {
		padding: 2em 2em 2em 2em;
	}

	*.box_set.max_2

	*.box_set.max_2 > *.img_wrap {
		width: 10%;
		padding-bottom: 0%;
		height: auto !important;
		z-index: -1;
	}

	*.box_set.max_2 > * > img {
		position: static;
	}

	.box_set.max_2 > * {
	position: static;
	}

	.box_set > * div.buttons {
		bottom: auto;
	}

}

@media only screen and (max-width: 960px) {
	*.box_set > * > *.details h2 {
		font-size: 20px;
	}

	*.box_set > * > *.details p {
		font-size: 16px;
	}
}


/*----------------------------------------------------------------------------*/


/* Mobile
------------------------------------------------------------------------------*/
@media only screen and (max-width: 720px) {

	*.box_set > * > div.buttons {
		padding: 2em
	}

	*.box_set.max_2 > * {
		width: 100% !important;
	}
	
	*.box_set.max_2.middle > *:first-child div,
	*.box_set.max_2.middle > *:last-child div {
		margin: 0 auto 0 auto;
	}
	
	
	*.box_set.max_2.middle > *:nth-child(2) div svg {

		
		position: absolute;
		left: 50%;
		top: 0px;
		margin-top: -90px;
		margin-left: -30px;
		
		-ms-transform: rotate(90deg); /* IE 9 */
	  -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
	  transform: rotate(90deg);
		
		-ms-transform-origin: left bottom;
		-webkit-transform-origin: left bottom;
		transform-origin: left bottom;
	}
	
}

@media only screen and (max-width: 1000px) {
	*.box_set.max_3 > * {
		width: 100%;
	}
}

@media only screen and (max-width: 1000px) {
	*.box_set.max_4 > * {
		width: 50%;
	}
}

@media only screen and (max-width: 520px) {
	*.box_set.max_4 > * {
		width: 100%;
	}
}


@media only screen and (max-width: 1000px) {
	
	#menu_switch {
		display: block;
	}
	
	#header {

		padding: 0;
		
		/*position: fixed;
		top: 0; left: 0; right: 0;*/
		
		height: 45px;
		
	}
	
	#header #logo_main {
		top: 8px;
	}
	
	#header #logo_main img {
		width: 140px; height: auto;
	}
	
	
	#main_menu {

		background-color: #3a3657;
		
		font-size: 14px;
		padding: 4px 0;
		
		margin-top: 45px;
		
		position: absolute;
		z-index: 2000;
		
		left: 0; right: 0;
		
		
		
	}
	
	#main_menu > li > a {
		font-size: 20px;
		color: #fff;
		padding: 20px 18px;
	}
	
	#main_menu {
		display: none;
	}
	
	#main_menu.m_visible {
		display: block !important;
	}
	
	#main_menu {

		text-align: left;
		
	}
	
	ul#main_menu > li {
		display: block;
	}
	
	ul#main_menu > li > ul {
		position: static;
		width: auto;
	}
	
	#main_menu > li > a > svg {
		top: 0.5em;
		right: 24px;
	}
	
	#main_menu > li > a.active > svg {

	}
	
	ul#main_menu > li > ul > li > a {
		padding: 6px 14px;
	}
	
	#main_menu > li > a:hover {
		background-color: #333;
	}
	
	#main_menu > li > a > svg polygon {
	fill: #fff !important;
}
	
	
}
/*----------------------------------------------------------------------------*/
div#bg_overlay.show {
	opacity: 1;
}

div#bg_overlay {
	-webkit-transition: opacity 0.4s; /* Safari */
	transition: opacity 0.4s;
	
	opacity: 0;
	background-color: rgba(0,0,0,0.3);
	position: absolute;
	z-index: -100;
	
	left: 0; right: 0; top: 0; bottom: 0;
}

div#bg_overlay.off {
	z-index: -100;
	-webkit-transition: z-index 0s; /* Safari */
	transition: z-index 0s;
	
	-webkit-transition-delay: 0.4s; /* Safari */
	transition-delay: 0.4s;
}

#intro_bg,
#outro_bg {
	margin-top: 0px;
	padding-bottom: 20px;
}

#intro_bg h1,
#outro_bg h1 {
	
}

#outro_bg {
	margin-top: 30px;
}

#intro_bg div.wrapper,
#outro_bg div.wrapper {

	min-height: 250px;

	position: relative;
	overflow: hidden;
}

#intro_bg div.wrapper div.bg_image,
#outro_bg div.wrapper div.bg_image {

	z-index: -1;

	background-image: url('../images/bg_iroadshow_intro.png');
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 250px;
	background-position: center;

	position: absolute;

	top: 0; bottom: 0; left: 0; right: 0;

	animation-name: anim_intro_bg;
  animation-duration: 2s;
}

#outro_bg div.wrapper:hover div.bg_image,
#intro_bg div.wrapper:hover div.bg_image {
	
}

@keyframes anim_intro_bg {
  from {top: -40px; bottom: -40px; left: -40px; right: -40px;}
  to {top: 0; bottom: 0; left: 0; right: 0;}
}

#intro_bg,
#outro_bg {
	text-align: center;
	font-size: 20px;
	line-height: 1.6em;
	font-weight: 400;
	margin-bottom: 1.2em;

}

#intro_bg h1,
#outro_bg h1 {
	line-height: 1.4em;
	padding-top: 50px;
	padding-bottom: 10px;
	font-size: 28px;
	font-weight: 700;
}

#intro_bg p,
#outro_bg p {
	line-height: 1.4em;
	width: 90%;
	margin: -0.2em auto 1.6em auto;
	font-weight: 300;
	font-size: 28px !important;
}

@media only screen and (max-width: 720px) {
	#intro_bg,
	#outro_bg {
		font-size: 16px;
	}

	#intro_bg h1,
	#outro_bg h1 {
		font-size: 32px !important;
	}
}

#intro {
	text-align: center;
	font-size: 28px;
	line-height: 1.6em;
	font-weight: 400;
	margin-top: 1.2em;
	margin-bottom: 1.2em;
}

@media only screen and (max-width: 1000px) {
#intro {
	font-size: 20px;
}
}


#intro h1 {
	font-size: 28px !important;
	font-weight: 700;
}

#intro p {
	font-size: inherit; !important;
	width: 90%;
	margin: 0 auto 1.6em auto;
	font-weight: 300;
}

div.aux_bar {

}

div.aux_bar div.wrapper {
	background-color: #3a3657;
	font-size: 12px;
	font-weight: 700;;
	padding: 10px 20px;
	position: relative;
}

div.aux_bar span,
div.aux_bar a {
	display: inline-block;
	margin-right: 20px;
}

div.aux_bar a {
	text-decoration: none;
	color: #fff;
}

div.aux_bar a:hover {
	color: #eb3024;
}

div.aux_bar div.social {
	position: absolute;
	right: 15px;
	top: 5px;
}

div.aux_bar div.social a {
	display: inline-block;
	margin-right: 0;
	margin-left: 15px;
}

div.aux_bar div.social a {

}


@media only screen and ( max-width:1000px) {
	div.aux_bar div.wrapper {
		width: 100% !important;
		max-width: 100% !important;
		box-sizing: border-box;
	}
}


/* Slider
------------------------------------------------------------------------------*/
div.slider { position: relative; background: transparent; margin: 0 auto 0 auto; max-width: 400px; width: 100%; padding-top: 0;	}

div.slider div.slider_container {

	position: relative;

	margin: 0 auto;
	width: 100%;
	position: relative;
	overflow: hidden;

	background-color: transparent;

	-scrollbar-width: none;
	scroll-snap-type: x mandatory;
	scroll-snap-points-x: repeat(100%);
	webkit-overflow-scrolling: touch;

}

.slider .prev {
	cursor: url('../images/arrow_left_small.png') 15 15, auto !important;
}

.slider .next {
	cursor: url('../images/arrow_right_small.png') 15 15, auto !important;
}


div.slider div.slider_container::-webkit-scrollbar { display: none; // Safari and Chrome }

div.slider  div.slider_container:hover {
	
}

div.slider div.slider_row { display: table;background-color: transparent; height: auto; margin-top: 0; max-height: 400px; }

div.slider div.slider_row div.slide {

	height: 800vw;
	max-height: 300px;

	color: #fff;
	
	width: 1%;
	vertical-align: top;
	
	display: inline-block;
	display: table-cell;
	
	overflow: hidden;

	transition: opacity 0.5s;

	box-sizing: border-box;

}

div.slider div.slider_row div.slide { height: auto; opacity: 0.3; text-align: center; background-color: transparent; }
div.slider div.slider_row div.slide.active { opacity: 1; }

div.slider div.slider_row div.slide img {
	background-color: #fff;
	display: inline-block;
	width: 100%;
	padding: 0;
	box-sizing: border-box;

}

div.slider div.slider_row div.slide a {
	
}

div.slider div.prev,
div.slider div.next {
	background-color: rgba(0, 0, 0, 0.0);
	color:  #fff;

	font-size: 3em;

	text-align: center;

	transition: all 0.3s;

	top: 0;
	bottom: 0;

	cursor: pointer;

	z-index: 20;
	position: absolute;

	width: 25%;

}

div.slider div.prev:hover,
div.slider div.next:hover {
	background-color: rgba(0, 0, 0, 0.1);
}



div.slider div.prev span,
div.slider div.next span {
	position: absolute;
	display: block;
	top: 44%;
	margin-top: 0;	
	width: 30px; height: 40px;
}

div.slider div.prev:hover,
div.slider div.next:hover {
	/*background-color: rgba(0, 0, 0, 0.3);
	color: rgba(255, 255, 255, 0.8);*/
}

div.slider div.prev { left: 0; right: auto;  }
div.slider div.next { right: 0; left: auto; }

div.slider div.prev span {
	text-align: left;
}
div.slider div.next span {
	text-align: right;
}

div.slider div.next span svg { position: absolute; right: 0%; display: none; }
div.slider div.prev span svg { position: absolute; left: 0;display: none; }

/* For touch-based browsers */
/*@media (hover: none) {

	div.slider div.slider_row div.slide { scroll-snap-align: start; }

	div.slider div.slider_container {
		overflow-x: auto; 
		-webkit-overflow-scrolling: touch;
	}

	div.slider div.prev,
	div.slider div.next {
		display: none;
	}

}*/

div.slider_bullets {
	line-height: 2em;
	text-align: center;
}

div.slider_bullets div {
	display: inline-block;s
	background-color: transparent;
	padding: 0.6em;
	border-radius: 1.2em;
}


div.slider_bullets a {
	border-radius: 100%;
	width: 0.5em; height: 0.5em;
	display: inline-block;
	background-color: #3a3657;
	margin: 0 0.3em;
	cursor: default;
}

div.slider_bullets a.active {
	background-color: #fff;
}
/*----------------------------------------------------------------------------*/




div.slider div.overlay_text {
	position: absolute;
	bottom: 70px;
	z-index: 20;
	left: 0;
	right: 0;
	text-align: center;
	font-size: 10px;
}


div.slider div.overlay_text > strong {
	display: block;
	font-size: 14px;
	margin-bottom: 25px;
}

div.slider div.overlay_text > strong:first-child {

	
	font-weight: 600;

}

div.slider div.overlay_text > strong:nth-child(2) {

	display: block;
	font-size: 36px;
	font-weight: 700;

	padding-bottom: 20px;

}

div.slider div.overlay_text span {
	padding: 0 10px;
	display: inline-block;
	font-size: 13px;
	font-weight: 600;
}

div.slider h2 {
	clear: both;
	font-size: 10px;
	margin-bottom: 45px;
	text-align: center;
	font-weight: 700;
	position: relative;
	top: 0px;
}


div.slider div.overlay_text {
	line-height: 1.6em;
	font-size: 14px;
	padding: 0 20px;
	position: relative;
	opacity: 1;
	transition: all 0.3s;
	min-height: 5em;
}

div.slider.hover div.overlay_text {
	color: #eb3024;
}

div.slider div.overlay_text strong {
	display: block;
	font-weight: 700;
}

div.slider div.overlay_text.off {
	opacity: 0;
}


div.two_col {
	margin: 0 20px 50px 20px;
}

div.two_col div.bb_left {
	width: 38%;
}

div.two_col div.bb_right {
	width: 62%;
}

div.two_col div.bb_left.block_links div.block_link {
	margin: 0 0 2em 0;
	float: left;
	width: 100%;
}

div.two_col div.bb_left.block_links div.block_link p {
	font-size: 13px;
	font-weight: 600;
	line-height: 1.4;
}

div.two_col div.bb_left.block_links p.header {
	margin-bottom: 0;
}


div.two_col div.bb_left.block_links {
	width: 240px;
}

div.two_col div.bb_left.block_links div.block_link span.img_placeholder {
	display: block;
	width: 100%; height: auto;
	margin: 0 0 1.4em 0;
}

div.two_col div.bb_left.block_links div.block_link span.img_placeholder img {
	width: 100%;
}

@media only screen and (max-width: 920px) {

div.two_col div.bb_left {
	width: 100%;
}

div.two_col div.bb_right {
	width: 100%;
	margin-bottom: 30px;
}

div.two_col div.bb_left p:first-child {
	font-size: 1.6em;
}

div.two_col div.bb_left.block_links {
	width: calc(100% + 0px);
	box-sizing: border-box;
	margin-left: 0px;
}

div.two_col div.bb_left.block_links div.block_link {
	width: 25%;
	box-sizing: border-box;
	padding: 5px;
}

}

@media only screen and (max-width: 720px) {

div.two_col div.bb_left.block_links div.block_link {
	width: 50%;
}
}


div.two_col div.bb_left ul {
	list-style-type: none;
	margin-left: 20px;
}

div.two_col div.bb_left p {
	font-size: 12px;
	font-weight: 700;
}

div.two_col div.bb_left p.normal {
	font-weight: 400;
}

div.two_col div.bb_left ul li,
div.two_col div.bb_left ol li {
	font-size: 12px;
	font-weight: 400;
	line-height: 1.6em;
}

div.two_col div.bb_left ul li:before {
	content: url("data:image/svg+xml,%3Csvg viewBox='0 0 10 10' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='5' cy='5' r='5' fill='%23eb3024' /%3E%3C/svg%3E%0A");
	margin-top: -0.1em;
  text-indent: -15px;
  width: 0.4em;
  position: absolute;
}


div.three_col_blocks {
	width: 100%;
	background-color: #000;
	margin-bottom: 0;
	overflow: hidden;
}

div.three_col_blocks > div {
	background-color: #000;
	float: left;
	width: 33.333333%;;
	padding: 15px;
	box-sizing: border-box;
	min-height: 300px;
	background-image: url('../images/testimonial_icons/quote.png');
	background-size: 30px 30px;
	background-repeat: no-repeat;
	background-position: 15px 15px;
	padding-top: 60px;
	position: relative;
}

div.three_col_blocks > div.24hr { background-image: url('../images/testimonial_icons/24hr.png'); }
div.three_col_blocks > div.books { background-image: url('../images/testimonial_icons/books.png'); }
div.three_col_blocks > div.chart { background-image: url('../images/testimonial_icons/chart.png'); }
div.three_col_blocks > div.crown { background-image: url('../images/testimonial_icons/crown.png'); }
div.three_col_blocks > div.document { background-image: url('../images/testimonial_icons/document.png'); }
div.three_col_blocks > div.download { background-image: url('../images/testimonial_icons/download.png'); }
div.three_col_blocks > div.email { background-image: url('../images/testimonial_icons/email.png'); }
div.three_col_blocks > div.group_2 { background-image: url('../images/testimonial_icons/group_2.png'); }
div.three_col_blocks > div.group { background-image: url('../images/testimonial_icons/group.png'); }
div.three_col_blocks > div.location { background-image: url('../images/testimonial_icons/location.png'); }
div.three_col_blocks > div.message { background-image: url('../images/testimonial_icons/message.png'); }
div.three_col_blocks > div.money { background-image: url('../images/testimonial_icons/money.png'); }
div.three_col_blocks > div.padlock { background-image: url('../images/testimonial_icons/padlock.png'); }
div.three_col_blocks > div.quote,
div.three_col_blocks > div.default  { background-image: url('../images/testimonial_icons/quote.png'); }

div.three_col_blocks > div p.title {
	top: 18px; left: 60px;
	position: absolute;
	font-size: 16px;
	margin: 0 0 0.8em 0;
	font-weight: 700;
}

div.three_col_blocks > div p {
	font-size: 16px;
	margin: 0 0 0.8em 0;
}

div.three_col_blocks > div p.caption { font-weight: 700; }

div.three_col_blocks > div:nth-child(1) { background-color: #5b579d; }
div.three_col_blocks > div:nth-child(2) { background-color: #4c1416; }
div.three_col_blocks > div:nth-child(3) {  }
div.three_col_blocks > div:nth-child(4) { background-color: #4c1416; }
div.three_col_blocks > div:nth-child(5) {  }
div.three_col_blocks > div:nth-child(6) { background-color: #5b579d; }
div.three_col_blocks > div:nth-child(7) {  }
div.three_col_blocks > div:nth-child(8) { background-color: #5b579d; }
div.three_col_blocks > div:nth-child(9) {  }
div.three_col_blocks > div:nth-child(10) { background-color: #5b579d; }
div.three_col_blocks > div:nth-child(11) {  }
div.three_col_blocks > div:nth-child(12) { background-color: #4c1416; }
div.three_col_blocks > div:nth-child(13) {  }
div.three_col_blocks > div:nth-child(14) { background-color: #4c1416; }
div.three_col_blocks > div:nth-child(15) {  }
div.three_col_blocks > div:nth-child(16) { background-color: #4c1416; }
div.three_col_blocks > div:nth-child(17) {  }
div.three_col_blocks > div:nth-child(18) { background-color: #5b579d; }
div.three_col_blocks > div:nth-child(19) {  }
div.three_col_blocks > div:nth-child(20) { background-color: #5b579d; }
div.three_col_blocks > div:nth-child(21) {  }
div.three_col_blocks > div:nth-child(22) { background-color: #5b579d; }
div.three_col_blocks > div:nth-child(23) {  }
div.three_col_blocks > div:nth-child(24) { background-color: #4c1416; }
div.three_col_blocks > div:nth-child(25) {  }
div.three_col_blocks > div:nth-child(26) { background-color: #4c1416; }
div.three_col_blocks > div:nth-child(27) {  }
div.three_col_blocks > div:nth-child(28) { background-color: #4c1416; }
div.three_col_blocks > div:nth-child(29) {  }
div.three_col_blocks > div:nth-child(30) { background-color: #5b579d; }
div.three_col_blocks > div:nth-child(31) {  }
div.three_col_blocks > div:nth-child(32) { background-color: #5b579d; }
div.three_col_blocks > div:nth-child(33) {  }
div.three_col_blocks > div:nth-child(34) { background-color: #5b579d; }
div.three_col_blocks > div:nth-child(35) {  }
div.three_col_blocks > div:nth-child(36) { background-color: #4c1416; }
div.three_col_blocks > div:nth-child(37) {  }
div.three_col_blocks > div:nth-child(38) { background-color: #4c1416; }
div.three_col_blocks > div:nth-child(39) {  }
div.three_col_blocks > div:nth-child(40) { background-color: #4c1416; }
div.three_col_blocks > div:nth-child(41) {  }
div.three_col_blocks > div:nth-child(42) { background-color: #5b579d; }
div.three_col_blocks > div:nth-child(43) {  }
div.three_col_blocks > div:nth-child(44) { background-color: #5b579d; }
div.three_col_blocks > div:nth-child(45) {  }
div.three_col_blocks > div:nth-child(46) { background-color: #5b579d; }
div.three_col_blocks > div:nth-child(47) {  }
div.three_col_blocks > div:nth-child(48) { background-color: #4c1416; }
div.three_col_blocks > div:nth-child(49) {  }
div.three_col_blocks > div:nth-child(50) { background-color: #4c1416; }
div.three_col_blocks > div:nth-child(51) {  }
div.three_col_blocks > div:nth-child(52) { background-color: #4c1416; }
div.three_col_blocks > div:nth-child(53) {  }
div.three_col_blocks > div:nth-child(54) { background-color: #5b579d; }
div.three_col_blocks > div:nth-child(55) {  }
div.three_col_blocks > div:nth-child(56) { background-color: #5b579d; }
div.three_col_blocks > div:nth-child(57) {  }
div.three_col_blocks > div:nth-child(58) { background-color: #5b579d; }
div.three_col_blocks > div:nth-child(59) {  }



@media only screen and (max-width: 720px) {

div.three_col_blocks > div {
	width: 100%;
}
}

div#aux_menu {
	margin-bottom: 0;
	font-weight: 600;
	position: sticky;
	top: 0px;
	z-index: 50;
}

@media only screen and ( max-width:1000px) {
	div#aux_menu {
		top: 45px;
	}
	div#aux_menu div.wrapper {
		width: 100% !important;
		max-width: 100% !important;
	}
}

div#aux_menu div.wrapper {
	background-color: #3a3657;
	padding: 0 0 !important;
	max-width: 960px;
}

div#aux_menu * {

	
	text-align: center;
}

div#aux_menu ul:nth-child(n+2) {
	background-color: #5b579d;
	font-weight: 400;
}

div#aux_menu ul:nth-child(n+2) li a {
	color: #000;
}

div#aux_menu ul:nth-child(n+2) li.active a,
div#aux_menu ul:nth-child(n+2) li a:hover {
	color: #fff;
}

div#aux_menu ul {
	padding: 0.8em 0;
}

div#aux_menu li {
	float: none !important;
	display: inline-block;
}

div#aux_menu li a {
	color: #fff;
	text-decoration: none;
	padding: 10px;
}


div#aux_menu li.active a,
div#aux_menu li a:hover {
	color: #eb3024;
}

div.search_results {
	margin-top: -40px;
}

div.search_results a {
	color: #fff;
	text-decoration: none;
	display: block;
	
	padding: 20px;
	transition: all 0.3s;

	background-image: url('../images/arrow.png');
	background-position: calc(100% - 15px) 15px;
	background-repeat: no-repeat;
	background-size: 20px;
}

div.search_results a:hover {
	color: #eb3024;
	text-decoration: none;
	background-color: #222;
}

div.search_results p {
	margin: 0;
	border-bottom: 1px solid #ccc;
	padding: 0;
}

div.search_results p:last-child {
	border-bottom: none;
}

#cookies_notification {
	position: fixed;
	bottom: 0; left: 0; right: 0;
	background-color: rgba(58, 54, 87, 0.8);
	padding: 20px;
	text-align: center;
	box-sizing: border-box;
	font-size: 12px;
	transition: all 0.6s;
	z-index: 10000;
}

#cookies_notification.closed {
	bottom: -300px;
}

#cookies_notification > div {
	max-width: 1260px;
	margin: 0 auto;
}

#cookies_notification p {
	font-size: 1.4em;
	line-height: 1.4em;
	color: #fff;
	text-align: center;
	margin-bottom: 1em;
}

#cookies_notification a {
	color: #fff;
}

#cookies_notification a.button {
	text-align: left;
}

#cookies_notification a.button:hover {
	
}


#search {
	position: relative;
	padding: 0;
	margin: 0;
	font-size: 16px;
}

#search input:focus,
#search.active input {
	width: 150px;
	border: 1px solid #fff;
}

#search label img {
	position: relative; top: 4px;
	width: 14px; height: 14px;
}

#search input {
	width: 0px;
	border: 1px solid transparent;
	color: #fff;
	background-color: transparent;
	padding: 2px 4px 2px 26px;
	box-sizing: border-box;

	-webkit-transition: all 0.4s; /* Safari */
	transition: all 0.4s;
	z-index: 1;
	position: relative;
}
#search label {
	z-index: 0;
	position: absolute;
	left: 6px;
}


@media only screen and (max-width: 1000px) {
	#search {
		margin: 10px 18px 20px 18px;
		border: 1px solid rgba(255, 255, 255, 0.1);
	}
	#search input {
		width: 100% !important;
		font-size: 1.6em;
		padding: 6px 8px 6px 40px;
	}
	#search label img {
		margin-top: 5px; margin-left: 2px;
		width: 28px; height: 28px;
	}
}


div.page_section {
	
}

div.page_section {
	padding-top: 50px;
	/*border-top: 1px solid #333;*/
}







/* IPO Diagram
------------------------------------------------------------------------------*/
div.ipo_diagram { margin: 40px 0 20px 0; }
div.ipo_diagram div.ipo_diagram_inner { margin: 0 -8px 0 -8px; }
div.ipo_diagram * { text-align: center; }

div.ipo_diagram h3 {
	text-align: center;
	font-size: 2.8em;
	font-weight: 700;
	margin: 0.3em 0 0.3em;
	line-height: 1em;
	
	box-sizing: border-box;
}

div.ipo_diagram > p {
	width: 60%;
	margin: 0 auto;
	padding: 0 20px 20px 20px;
	box-sizing: border-box;
}

div.ipo_diagram > h2 {
	width: 60%;
	padding: 0 20px;
	margin-right: auto;
	margin-left: auto;
	box-sizing: border-box;
	margin-top: 80px;
	font-size: 28px;
}

div.ipo_diagram p.circle {
	font-size: 1.2em;
	line-height: 1.4em;
}

a.ipo_element_outer {
	text-align: center;
	width: 172px;
	height: 0;
	padding-bottom: 170px;
	position: relative;
	display: inline-block;
	margin: 0;
}

div.ipo_element_inner {
	height: 450px;
  width:  450px;
  border-radius: 50%;
	font-size: 12px;
	position: absolute;
	background-color: #3a3657;
	width: 100%;
	height: 100%;
	overflow: hidden;
	padding: 0.4em;
	box-sizing: border-box;
	border: 8px solid #000;
	transition: all 0.4s;
}

a.ipo_element_outer.active div.ipo_element_inner,
a.ipo_element_outer:hover div.ipo_element_inner {
	color: #fff;
	background-color: #eb3024;
}

.ipo_element_inner i,
.ipo_element_inner::before {
  content: '';
  float: left;
  height:100%;
  width: 50%;
  shape-outside: radial-gradient(farthest-side at right, transparent calc(100% - 4px), #fff 0);
}

.ipo_element_inner::before  {
  float: right;
  shape-outside: radial-gradient(farthest-side at left,  transparent calc(100% - 4px), #fff 0);
}

div.ipo_diagram h2 {
	font-size: 28px;
	font-weight: 700 !important;
}

div.ipo_diagram_text_wrapper div {
	display: none;
}

div.ipo_diagram_text_wrapper div.active {
	display: block;
}

div.ipo_diagram_text_wrapper p {
	width: 60%;
	font-size: 1.6em;
	padding: 20px;
	box-sizing: border-box;
	margin: 0 auto;
}

@media only screen and ( max-width:800px) {
	div.ipo_diagram_text_wrapper p {
		width: 100%;
	}
	div.ipo_diagram > p {
		width: 100%;
		margin: 0 auto;
	}
	div.ipo_diagram h2 {
		width: 100%;
	}
}
/*----------------------------------------------------------------------------*/


table.general {
	width: calc(100% - 40px) !important;
	margin: 0 20px 20px 20px;
}

table.general.no_margin {
	width: 100%;
	border-top: 1px solid #999;
	margin: 0 0 20px 0;
}
table.general.no_margin td {
	padding-bottom: 1em;
}

table.general th,
table.general td {
	background-color: #000;
	border: none;
	border-bottom: 1px solid #999;
}

table.general th {
	font-size: 1.2em;
	line-height: 2.2em;
	white-space: nowrap;
	padding: 8px;
}

table.general td {
	font-size: 2em;
	line-height: 1.4em;
	text-align: right;
	padding: 10px;
}

table.general tr th:first-child,
table.general tr td:first-child { padding-left: 0; }

table.general tr th:last-child,
table.general tr td:last-child { padding-right: 0; }

table.general td {

}

table.general tr td:first-child {
	text-align: left;
}


@media only screen and ( max-width:600px) {
	table.general td {
		font-size: 1.4em;
	}

	table.general th span {
		writing-mode: vertical-lr;
		text-orientation: mixed;
	}
}

ul.hz.menu.buttons {
	margin: 0;
}

ul.hz.menu.buttons li {
	width: 33.333333%;
}

ul.hz.menu.buttons li a {
	display: block;
	width: 100%;
	font-weight: 700;
	font-size: 14px;
	padding: 8px 12px;
}

ul.hz.menu.buttons li a {
	background-color: #5b579d;
}


ul.hz.menu.buttons li:nth-child(1).active a,
ul.hz.menu.buttons li:nth-child(1) a:hover {
	background-color: #3a3657;
}

ul.hz.menu.buttons li:nth-child(2).active a,
ul.hz.menu.buttons li:nth-child(2) a:hover {
	background-color: #eb3024;
}

ul.hz.menu.buttons li:nth-child(3).active a,
ul.hz.menu.buttons li:nth-child(3) a:hover {
	background-color: #881f19;
}


ul.hz.menu.buttons li.active a,
ul.hz.menu.buttons li a:hover { color: #fff; }


#globes {
	height: 400px;
	position: relative;
	top: -20px;
}

#globes > div {
	width: 390px;
	height: 390px;
	left: calc(50% - 235px);
	position: absolute;
	text-align: center;
	padding: 0px;
	opacity: 0;
	transition: all 0.4s; /* Safari */
}

#globes > div img {
	width: 100%;
}

#globes > div.active {
	opacity: 1;
	left: calc(50% - 195px);

}

#world_maps > div {
	text-align: center;
	padding: 0px;
	display: none;
	transition: all 0.4s; /* Safari */
}

#world_maps > div div {
	text-align: left;
}

#world_maps > div.active {
	display: block;
}

#world_maps div.area_content {

}

#world_maps img {
	
}

#global_reach_maps {
	background-color: #000;
}

#global_reach_maps ul li::before {
	content: '';
}

div.bb_left div.side_logo_set {
	font-size: 0;
	padding-top: 0px;
	width: 70%;
}

div.bb_left div.side_logo_set > img {
	display: inline;
	width: 50% !important;
	height: auto !important;
	box-sizing: border-box;
	padding: 8%;
}


@media only screen and ( max-width:600px) {

	div.bb_left div.side_logo_set {
		margin: 0 auto;
		font-size: 0;
		padding-top: 0px;
		width: 100%;
	}

}


a.large_button {
	padding: 10px 30px;
	background-color: #3a3657;
	display: inline-block;
}

a.large_button:hover {
	background-color: #000;
}



/* CMS "HTML Elements"
------------------------------------------------------------------------------*/


/* Two-col figure: Donut charts and lists
------------------------------------------------------------------------------*/
div.two_col_figure svg {
	display: block;
	margin: 40px auto;
}

div.two_col_figure > div {
	padding: 20px 0 20px 0;
	border-top: 1px solid #fff;
	overflow: hidden;
}

div.two_col_figure > div h2 {
	font-weight: 700;
}

div.two_col_figure > div > div {
	float: right;
	width: 50%;
}

div.two_col_figure > div > div:first-child { float: left; }

div.two_col_figure > div:nth-child(2) ul li::before { content: url("data:image/svg+xml,%3Csvg viewBox='0 0 10 10' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='5' cy='5' r='5' fill='%235b579d' /%3E%3C/svg%3E%0A"); }
div.two_col_figure > div:nth-child(1) ul li::before { content: url("data:image/svg+xml,%3Csvg viewBox='0 0 10 10' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='5' cy='5' r='5' fill='%23892a1f' /%3E%3C/svg%3E%0A"); }

@media only screen and (max-width: 720px) {
	div.two_col_figure > div > div {
		float: right;
		width: 100%;
	}
}
/*----------------------------------------------------------------------------*/


/* Number 1 Ranked Financial Printer
------------------------------------------------------------------------------*/
div.number_1_ranked_financial_printer {
	background-color: #3a3657;
	padding: 20px;
}

div.number_1_ranked_financial_printer > div.intro {
	text-align: center;
	margin-bottom: 40px;
}

div.number_1_ranked_financial_printer > div.intro span.huge {
	display: block;
	font-size: 124px;
	font-weight: 700;
}

div.number_1_ranked_financial_printer > div.intro h2 {
	font-size: 18px;
	font-weight: 500;
	margin: 0 0 0.4em 0;
}

div.number_1_ranked_financial_printer > div.intro p {
	font-size: 13px;
	font-weight: 400;
}

div.number_1_ranked_financial_printer > div.row {
	padding: 0 0 0 0;
	overflow: hidden;
}

div.number_1_ranked_financial_printer > div.row h2 {
	font-size: 30px;
	font-weight: 700;
	margin: 0 !important;
	line-height: 1.2em;
}

div.number_1_ranked_financial_printer > div.row p {
	font-size: 13px;
	line-height: 1.4em;
	font-weight: 400;
	margin: 0 0 1.4em 0;
}

div.number_1_ranked_financial_printer > div.row > div {
	float: right;
	width: 50%;
	box-sizing: border-box;
	padding: 0 60px 0 10px;
}

div.number_1_ranked_financial_printer > div.row > div:first-child { float: left; }

@media only screen and (max-width: 720px) {
	div.number_1_ranked_financial_printer > div.row > div {
		float: right;
		width: 100%;
		padding: 0 10px 0 10px;
	}
}
/*----------------------------------------------------------------------------*/



/*----------------------------------------------------------------------------*/
